<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <title>Relaxer-App</title>
  </head>
  <body>
    <h1>RELAXER</h1>

    <div class="container" id="container">
      <div class="circle"></div>

      <p id="text"></p>

      <div class="pointer-container">
        <span class="pointer"></span>
      </div>

      <div class="gradient-circle"></div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
